langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - at
id: at_breadcrumbs
theme: at
region: content_prefix
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: true
    context_mapping: {  }
